PValue-class {coin} | R Documentation

## Class `"PValue"`

### Description

Objects of class `"PValue"` represent the p-value, mid-p-value and p-value interval of the reference distribution.

### Objects from the Class

Objects can be created by calls of the form

         new("PValue", \dots).

### Slots

`pvalue`:

  Object of class `"function"`. The p-value function of the reference distribution.

`midpvalue`:

  Object of class `"function"`. The mid-p-value function of the reference distribution.

`pvalueinterval`:

  Object of class `"function"`. The p-value interval function of the reference distribution.

`p`:

  Object of class `"function"`. The distribution function of the reference distribution.

`name`:

  Object of class `"character"`. The name of the reference distribution.

### Methods

No methods defined with class `"PValue"` in the signature.

[Package coin version 1.1-3 Index]